/* css by digital garden */
/* author: cris andretta */
/* created: 03-06-2008  */

@import "base.css";


/* global formatting */
*				{ padding: 0; margin: 0; font-weight: normal !important;}
body, html 		{ height:100%; /*fill the viewport*/ background: #0a0931;}


/* layout containers */
#container		{ height:100%;  /*fill the body*/  
text-align: center; /*H-centering in early IE versions*/}
#wrap 			{ width: 970px; height: 610px; position:absolute; margin:-290px 0px 0px -485px; top: 50%; left: 50%; text-align: left; padding: 0px; color:#fff;  border: #a2a2c2 1px solid;}

#content 		{width:710px; padding:0 0 20px 10px; min-height:550px; height:auto !important; height:550px; float:right; position: relative;}
#sidebar 		{float:left; width:230px; padding:10px; height: 590px;}
#navigation		{ width: 170px; height: 400px; padding: 30px; position: absolute; top: 20px;}
#header			{ height: 208px; position: relative; border-bottom: #a2a2c2 solid 1px;}
#main_text		{ position: relative; padding-top: 10px;}

.white			{ background-color: #036;}

#logo a 		{background: #0a0931 url(../images/logo.gif) no-repeat top; height: 100px; width: 200px; text-indent: -2000px; overflow: hidden; display: block; margin: -68px 0 0 12px; }

#logo_white a 	{background: url(../images/logo3.jpg) no-repeat top; height: 100px; width: 230px; text-indent: -2000px; overflow: hidden; display: block;}

.whitebg p		{ color: #fff;}

.whitebg #main_img a		{ color: #d4093e; text-decoration: underline;}
.whitebg #main_img a:hover	{ text-decoration: none; }

#flash			{padding-top: 50px; left: 0; position: absolute;}

.whitebg p.red			{ color: #d4093e; font-weight: normal; }

.red			{ color: #d4093e; font-weight: normal; }
.blue			{ color: #8282ad; font-size: 11px; line-height: 13px;}
.blue span		{ font-weight: bold !important;}
p.blue2			{ color: #99ADE0; position: absolute; top: 382px;}

span.blue2		{ color: #99ADE0; font-size: 14px;}

h2.first_hd		{ color: #d4093e; font-weight: normal; padding-top: 40px; }

#digi_garden	{ width: 300px !important; height: 30px; top: 50%;  position: absolute; margin: 310px 0 0 370px; color: #4F4D6E; font-size: 10px; }
#digi_garden a	{ color:#4F4D6E; text-decoration: none; }
#digi_garden a:hover	{ text-decoration: underline;}


h1				{filter:alpha(opacity=55);-moz-opacity:0.55;opacity:0.55; position: absolute; bottom: 0; color: #fff; font-weight: normal; line-height: 1em;}

ul#small_thumbs	{
	list-style: none;
	margin: 0 !important;
	padding: 0;
	position: absolute;
	top: 166px;
}
ul#small_thumbs li	{ float: left;}

body.sa ul#small_thumbs,
body.dk ul#small_thumbs,
body.turkey ul#small_thumbs	{
	top: 136px;
}

/* ********************************************************
***************************** NAV *************************
********************************************************* */

ul#menu				{ list-style: none; text-align: right; margin: 0; border-top: #a2a2c2 solid 1px;}
ul#menu li			{ border-bottom: #a2a2c2 solid 1px; padding: 10.7px 0;}
ul#menu	li a		{ text-transform: uppercase; font-size: 15px; font-family: Georgia; color: #a2a2c2; text-decoration: none; line-height: 20px; font-weight: normal !important;}
ul#menu	li ul		{ text-decoration: none; margin: 5px 0 0; padding-top: 4px;}

ul#menu	li ul li	{ border: none; list-style: none; padding: 2px 0;}
ul#menu	ul li a		{ font-size: 13px;}
	
ul#menu	li a:hover	{ color: #fff;}
ul#menu	li a.active	{ color: #d4093e;}


#thumbs				{ position: absolute; float: right; left: 570px; z-index: 999; top: 36px;}

ul#thumbslist		{ list-style: none;}
ul#thumbslist li	{padding: 6px 0 0; }
ul#thumbslist li a	{ display: block; width: 76px; height: 76px;}

#main_img			{position: absolute; float: left; left: 0px; top: 44px; width: 592px; text-align: left;}

#main_img img		{padding-top: 11px;}

#content h2			{ color: #d4093e; font-weight: normal; margin-bottom: 5px;}
#main_img p			{ line-height: 25px;}
#main_img a			{ color: #a2a2c2; text-decoration: underline;}
#main_img a:hover	{ color: #d4093e; }

#main_text p.link 	{
	color: #99ADE0;
	font-size: 11px;
	position:absolute;
	top:206px;
}
body.sa #main_text p.link,
body.dk #main_text p.link,
body.turkey #main_text p.link {
	top: 176px;
}
#main_text p.link a	{ color: #99ADE0; text-decoration: underline;}
#main_text p.link a:hover	{ text-decoration: none;}

#main_img p#gallery		{ left: 410px;}

/* white bg nav */

.home ul#menu li a	{ text-transform: uppercase; font-size: 15px; font-family: Georgia; color: #fff; text-decoration: none; line-height: 20px; font-weight: normal !important;}
.home ul#menu li a:hover	{ color:#d4093e;}
.home ul#menu li a.active	{ color:#d4093e;}

.home ul#menu	li ul li	{ border: none; list-style: none; padding: 2px 0;}
.home ul#menu	ul li a		{ font-size: 13px;}

/* ********************************************************
************************ ABOUT US  ************************
********************************************************* */
p.txt			{ float: left; width: 335px; padding-top: 0; line-height: 25px;}

#right ul			{ margin: 5px 0 0 20px; padding: 0;}
#right ul li		{ line-height: 14px;}


/* ********************************************************
************************ CONTACT  ************************
********************************************************* */

a.email			{  color: #fff; text-decoration: underline;}
a.email:hover	{  color: #d4093e;}


/* ********************************************************
*********************** TESTIMONIALS  *********************
********************************************************* */

div#left		{
	width: 400px;
	position: absolute;
	top: 100px;
}
div.saleft {
	top: 130px !important;
}
div#right		{ position:absolute; width: 280px; margin-left: 420px; top: 104px; }
div.saright {
	top: 134px !important;
}
div#left2		{ width: 340px; position: absolute; top: 0px;}
div#right2		{ position:absolute; width: 320px; margin-left: 370px; top: 0; }


/* ********************************************************
************************ HEADINGS ************************
********************************************************* */

div.aboutus		{ background:url(../images/bg_aboutus.jpg) no-repeat left top; }
div.china			{ background:url(../images/bg_china.jpg) no-repeat left top; }
div.italy			{ background:url(../images/bg_italy.jpg) no-repeat left top; }
div.italy2			{ background:url(../images/bg_italy2.jpg) no-repeat left top; }
div.italy3			{ background:url(../images/bg_italy3.jpg) no-repeat left top; }
div.south_america			{ background:url(../images/bg_sa.jpg) no-repeat left top; }
div.greece			{ background:url(../images/bg_greece.jpg) no-repeat left top; }
div.spain			{ background:url(../images/bg_spain.jpg) no-repeat left top; }
div.portugal		{ background:url(../images/bg_portugal.jpg) no-repeat left top; }
div.germany		{ background:url(../images/bg_germany.jpg) no-repeat left top; }
div.turkey			{ background:url(../images/bg_turkey.jpg) no-repeat left top; }
div.ny			{ background:url(../images/bg_ny.jpg) no-repeat left top; }
div.dk			{ background:url(../images/bg_dk.jpg) no-repeat left top; }
div.uk				{ background:url(../images/bg_uk.jpg) no-repeat left top; }
div.russia			{ background:url(../images/bg_russia.jpg) no-repeat left top; }
div.germany		{ background:url(../images/bg_germany.jpg) no-repeat left top; }
div.testimonials	{ background:url(../images/bg_testimonials.jpg) no-repeat left top; }
div.contactus		{ background:url(../images/bg_contactus.jpg) no-repeat left top; }



* html #left					{ font-size: 12px;}
* html #right p.blue			{ font-size: 11px !important;}
* html #right p.link			{ font-size: 11px !important;}
* html #right p.link a			{ font-size: 11px;}
